import os

NEO4J_HOST = os.getenv('NEO4J_HOST')
NEO4J_PORT = os.getenv('NEO4J_PORT')
NEO4J_USER = os.getenv('NEO4J_USER')
NEO4J_AUTH = os.getenv('NEO4J_AUTH')

REDIS_HOST = os.getenv('REDIS_HOST')
REDIS_PORT = os.getenv('REDIS_PORT')

MEILISEARCH_HOST = os.getenv('MEILISEARCH_HOST')
MEILISEARCH_PORT = os.getenv('MEILISEARCH_PORT')
MEILISEARCH_USER = os.getenv('MEILISEARCH_USER')
MEILISEARCH_AUTH = os.getenv('MEILISEARCH_AUTH')
